## gfsview 20121130%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND=-I/usr/include/glib-2.0/ -I/usr/lib/$(DEB_HOST_MULTIARCH)/glib-2.0/include/
export DEB_LDFLAGS_MAINT_APPEND=-lGL

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/ -name "*.la" | xargs rm -f
	find $(CURDIR)/debian/ -name "*.a" | xargs rm -f
