## gfsview 20121130+dfsg

=== debian/changelog ===
gfsview (20121130+dfsg-8.1build4) plucky; urgency=medium

  * No-change rebuild for openmpi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 30 Nov 2024 08:03:18 +0100

gfsview (20121130+dfsg-8.1build3) oracular; urgency=medium

  * No-change rebuild against mpi-defaults 1.17

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 30 Jul 2024 13:39:21 -0700

gfsview (20121130+dfsg-8.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:43:50 +0000

gfsview (20121130+dfsg-8.1build1) noble; urgency=medium

  * No-change rebuild against libopenmpi3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Mar 2024 18:25:38 +0000

gfsview (20121130+dfsg-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062112

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 17:39:58 +0000

gfsview (20121130+dfsg-8) unstable; urgency=medium

  * Team upload
  * Drop gfsview package (Closes: #967389)

  [ Debian Janitor ]
  * Use secure URI in Homepage field
  * Set debhelper-compat version in Build-Depends
  * Drop unnecessary dependency on dh-autoreconf
  * Update standards version to 4.6.1, no changes needed

 -- Bastian Germann <bage@debian.org>  Sat, 23 Sep 2023 09:26:24 +0000

gfsview (20121130+dfsg-7) unstable; urgency=medium

  * Team upload.
  * [9fb3053] Add .gitlab-ci.yml
  * [634d5c0] Link against X11. (Closes: #987935)

 -- Anton Gladky <gladk@debian.org>  Wed, 05 May 2021 22:03:32 +0200

gfsview (20121130+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Manually append -lGL to linker flags
    Closes: #921754
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 18 Feb 2019 17:14:11 +0100

gfsview (20121130+dfsg-5) unstable; urgency=medium

  * Team upload.
  * [689d3c3] Set compat-level 11
  * [719ad7f] Add d/copyright
  * [4e06636] Set compat-level 4.1.3
  * [be85abc] Remove deprecated breaks/replaces
  * [d53773a] Remove myself from uploaders
  * [d785cc6] Remove dependency on dh-autoreconf
  * [b6ca990] Set maximal hardening level
  * [1759b86] Update VCS-fields

 -- Anton Gladky <gladk@debian.org>  Thu, 01 Mar 2018 21:43:48 +0100

gfsview (20121130+dfsg-4) unstable; urgency=medium

  * [a2fd5da] Update font dependencies for gfsview and gfsview-batch.
              (Closes: #861030)

 -- Anton Gladky <gladk@debian.org>  Sat, 29 Apr 2017 21:11:58 +0200

gfsview (20121130+dfsg-3) unstable; urgency=medium

  * [2452eff] Depend on fonts-tlwg-garuda-otf not on virtual analogue.
              (Closes: #861030)

 -- Anton Gladky <gladk@debian.org>  Mon, 24 Apr 2017 20:56:01 +0200

gfsview (20121130+dfsg-2) unstable; urgency=medium

  * [ba773d8] Separate batch-version of gfsview.
  * [7454571] Fix warning in manpages.
  * [c36fd72] Add libgfs-dev to Depends. (Closes: #815827)
  * [78c1b55] Fix warning in d/copyright.
  * [f732ff7] Apply cme fix dpkg.

 -- Anton Gladky <gladk@debian.org>  Sun, 22 May 2016 21:57:38 +0200

gfsview (20121130+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #757157)

 -- Anton Gladky <gladk@debian.org>  Tue, 05 Aug 2014 22:32:00 +0200
