=== debian/control ===
Source: gfsview
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Stephane Popinet <popinet@users.sf.net>
Section: science
Priority: optional
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 11),
               fonts-tlwg-garuda-otf,
               libftgl-dev,
               libgfs-dev,
               libgl2ps-dev,
               libglib2.0-dev,
               libgts-dev,
               libosmesa6-dev,
               libstartup-notification0-dev,
               mpi-default-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/science-team/gfsview
Vcs-Git: https://salsa.debian.org/science-team/gfsview.git
Homepage: https://gfs.sourceforge.net/

Package: gfsview-batch
Architecture: any
Depends: fonts-tlwg-garuda-otf,
         libgfs-dev,
         libgfsgl0t64 (= ${binary:Version}),
         zenity,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gerris
Description: batch-version of viewer for Gerris simulation files
 Gerris is a system for the solution of the partial differential
 equations describing fluid flow.
 .
 GfsView displays the results of 2D and 3D Gerris simulations.
 A brief summary of its main features:
 .
    * Scalar and vector cross-sections.
    * Isosurfaces.
    * Streamlines.
    * User-defined functions.
    * Fast adaptive display (using the multiresolution data
      representation of Gerris).
    * Scriptable.
    * Offline image generation.
    * Quality PostScript, PDF and bitmap outputs.

Package: libgfsgl0t64
Provides: ${t64:Provides}
Replaces: libgfsgl0
Breaks: libgfsgl0 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: graphical viewer for Gerris simulation files. Shared library
 Gerris is a system for the solution of the partial differential
 equations describing fluid flow.
 .
 GfsView displays the results of 2D and 3D Gerris simulations.
 A brief summary of its main features:
 .
    * Scalar and vector cross-sections.
    * Isosurfaces.
    * Streamlines.
    * User-defined functions.
    * Fast adaptive display (using the multiresolution data
      representation of Gerris).
    * Scriptable.
    * Offline image generation.
    * Quality PostScript, PDF and bitmap outputs.
 .
 The package contains shared library

Package: libgfsgl-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgfsgl0t64 (= ${binary:Version})
Pre-Depends: ${misc:Pre-Depends}
Description: graphical viewer for Gerris simulation files. Development files
 Gerris is a system for the solution of the partial differential
 equations describing fluid flow.
 .
 GfsView displays the results of 2D and 3D Gerris simulations.
 A brief summary of its main features:
 .
    * Scalar and vector cross-sections.
    * Isosurfaces.
    * Streamlines.
    * User-defined functions.
    * Fast adaptive display (using the multiresolution data
      representation of Gerris).
    * Scriptable.
    * Offline image generation.
    * Quality PostScript, PDF and bitmap outputs.
 .
 The package contains development files
