=== debian/watch ===
version=3
opts=uversionmangle=s/^(\d{6})$/20$1/,dversionmangle=s/-dfsg\.\d+$// \
http://gerris.dalembert.upmc.fr/gerris/tarballs/gfsview-snapshot-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
